/*banner*/
.banner_bg {
    width: 100%;
    height: 300px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.w {
    width: 1200px;
    margin: 0 auto;
}

.container_box_first {
    margin-top: 50px;
    height: 470px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

}

.container_box_left {
    width: 910px;
    height: 470px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.container_box_right ul {
    display: flex;
    flex-direction: column;
}

.container_box_right ul li {
    margin-bottom: 10px;
    width: 260px;
    height: 150px;
    background-size: 100% 100%;
    transition: all 0.5s;
}

.container_box_right ul li:hover {
    transform: scale(1.02, 1.02);
}

.container_box_right ul li a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.li_bg1 {
    background: url("01.png") no-repeat;
}

.li_bg2 {
    background: url("02.png") no-repeat;
}

.li_bg3 {
    background: url("03.png") no-repeat;
}

.li_bg4 {
    background: url("04.png") no-repeat;
}

.li_bg5 {
    background: url("05.png") no-repeat;
}

.li_bg6 {
    background: url("06.png") no-repeat;
}

.li_bg7 {
    background: url("07.png") no-repeat;
}

.container_box_left_top {
    width: 100%;
    height: 470px;
}

.top_body_left {
    height: 390px;
    border-top: 1px solid #347de4;
    border-left: 1px solid #347de4;
}

.top_title {
    margin: 0 auto;
    width: 163px;
    height: 51px;
    line-height: 51px;
    background: url("title-1.png") no-repeat;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.li_active {
    background-color: #347de4;
    color: #fff;
}

.top_body_left ul li {
    cursor: pointer;
    padding-left: 30px;
    width: 258px;
    height: 65px;
    line-height: 65px;
    font-size: 16px;
    border-bottom: 1px solid #347de4;
    border-right: 1px solid #347de4;
}

.top_body {
    width: 910px;
    height: 390px;
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.top_body_right {
    display: none;
    width: 650px;
    height: 391px;
    border-bottom: 1px solid #347de4;
    border-right: 1px solid #347de4;
    border-top: 1px solid #347de4;

}

.top_body_right ul li {
    width: 100%;
    height: 65px;
    line-height: 65px;
    border-bottom: 1px dashed #347de4;
    padding: 0 10px;
}

.top_body_right ul li a:hover span {
    color: #347de4;
}

.top_body_right ul li a {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: row;
    justify-content: space-between;
}

.list_name {
    width: 75%;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list_time {
    color: #999;
}

.showContent {
    display: block !important;
}

.container_box_left_bottom {
    width: 100%;
    height: 590px;
}

.bottom_title1 {
    width: 290px;
    height: 51px;
    margin: 0 auto;
    line-height: 51px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    background: url("title-2.png") no-repeat;
}

.bottom_body {
    width: 910px;
    height: auto;
    border: solid 1px #347de4;
    margin-top: 30px;
}

.bottom_body ul li {
    position: relative;
    height: 65px;
    width: 100%;
    line-height: 65px;
    padding: 0 30px;
    border-bottom: 1px dashed #347de4;
}

.bottom_body ul li a::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background-color: #347de4;
    left: 15px;
    top: 30px;
    border-radius: 50%;
}

.bottom_body ul li a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bottom_body ul li a:hover span {
    color: #347de4;
}

.container_box_second {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 330px;
    margin-top: 50px;
}

.box_second_left {
    width: 580px;
    height: auto;
}

.second_body {
    margin-top: 30px;
}

.second_body ul li {
    width: 190px;
    height: 120px;
    margin-bottom: 5px;
    background-color: #ffffff;
    border: solid 1px #347de4;
margin-right: 2px;
}

.name {
    width: 95%;
    white-space: wrap;
    font-size: 16px;
    text-align: center;
}

.second_body ul li:hover {
    background-color: #347de4;
}

.second_body ul li:hover .name {
    color: #fff;
}

.second_body ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.second_body ul li a span img {
    margin-top: 10px;
    margin-bottom: 3px;

}

.second_body ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.container_box_third {
    margin-top: 80px;
    height: auto;
}

.container_box_third ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.container_box_third ul li {
    width: 290px;
    height: 160px;
    margin-bottom: 15px;
    background-color: #2676f6;
    transition: all .3s;
}

.container_box_third ul li:hover {
    transform: scale(1.01, 1.01);
    box-shadow: 0 0 10px 5px #efefef;
}

.container_box_third ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.newStyle .top_title {
    width: auto;
    background: none !important;
    font-size: 50px;
}

.newStyle .top_body {
    flex-direction: column;
    height: auto;
}

.newStyle .top_body_left {
    width: 100%;
}

.newStyle .top_body_left ul li {
    font-size: 34px;
    width: 100%;
}

.newStyle .bottom_body {
    width: 100%;
}

.newStyle .container_box_first {
    height: auto;
    flex-direction: column;
    align-items: center;
}
.newStyle .container_box_left {
    width: 100%;
}
.newStyle .container_box_right ul {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.newStyle .top_body_right {
    width: 100%;
    border-left: 1px solid #347de4;
    margin-top: 30px;
}

.newStyle .list_name {
    font-size: 34px;
}

.newStyle .list_time {
    font-size: 34px;
}

.newStyle .container_box_right ul li {
    width: 350px;
    height: 200px;
    margin-bottom: 30px;
}
 
.newStyle .bottom_title1 {
    font-size: 50px;
    width: auto;
    background: none !important;
}
.newStyle .top_body {
    width: 100%;
}
.newStyle .container_box_second {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    align-items: center;
    margin-top: 50px;
}

.newStyle .box_second_left {
    width: 100%;
}

.newStyle .second_body ul li {
    width: 33%;
    height: 225px;
}

.newStyle .second_body ul li a {
    width: 100%;
    height: 100%;
    justify-content: center;
}

.newStyle .name {
    font-size: 34px;
}

.newStyle .second_body ul li a span img {
    width: 100px;
}

.newStyle .box_second_left {
    margin-bottom: 50px;
}
.newStyle .container_box_left {
    height: auto;
}
.newStyle .container_box_left_top {
    margin-bottom: 470px;
}

/*手机端适配*/
@media only screen and (max-width:500px) {
    .banner_bg {
        height: 100px;
    }

    .w {
        width: 100%;
    }

    .container {
        width: 100%;
    }

    .container_box_left {
        width: 100%;
        margin-bottom: 70px;
    }

    .top_body {
        width: 100%;
        flex-direction: column;
        align-items: center;
        height: auto;
    }
    .top_body_left {
        width: 100%;
        margin-bottom: 30px;
        text-align: center;
    }
    .container_box_left_top {
        height: auto;
    }
    .container_box_right ul li {
        width: 350px;
        height: 200px;
    }
    .top_body_left ul li {
        width: 100%;
        padding-left: 0;
    }
    .container_box_first {
        height: auto;
        flex-direction: column;
    }
    .top_body_right {
        width: 100%;
        border: none;
        padding: 0 10px;
        margin-bottom: 50px
    }
    .container_box_right ul {
        align-items: center;
    }
    .container_box_second {
        flex-direction: column;
        align-items: center;
    }
    .second_body ul {
        flex-direction: column;
        align-items: center;
    }
    .container_box_third ul {
        flex-direction: column;
        align-items: center;
    }
    .bottom_body {
        width: 100%;
    }
    .container_box_right {
        height: auto;
        margin-top: 390px;
    }
    .list_time {
        display: none;
    }
    .list_name {
        width: 100% !important;
    }
    .box_second_left {
        width: 100%;
    }
    .container_box_second {
        height: auto;
    }
    .second_body ul li a {
        width: 100%;
        height: 100%;
        justify-content: center;
    }
    .second_body ul li {
        width: 350px;
        height: 200px;
    }
    .second_body ul li a span img {
        width: 100px;
    }
    .name {
        font-size: 24px;
    }
    .second_body {
        margin-bottom: 40px;
    }
    .container_box_third {
        margin-top: 0px;
    }
    .container_box_third ul li a img {
       width: 100%;
       height: 100%;
    }
    .container_box_third ul li {
        width: 350px;
        height: 200px;
    }
}

.container_box_middle ul li {
    margin-bottom: 10px;
    width: 260px;
    height: 150px;
    background-size: 100% 100%;
    transition: all 0.5s;
}
.container_box_middle ul {
    display: flex;
    flex-direction: wrap;
}
.container_box_middle {
    margin-top: 50px;
    height: 200px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.container_box_middle ul li:not(:first-child) {
    margin-left: 30px;
}
.container_box_middle ul li a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}